/*
Theme Name: WebWP Child
Description: webwp.vn
Author: webwp.vn
Template: webwp
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h6,
.box-text a:not(.button) {
    line-height: 1.3;
    margin-top: .1em;
    font-size: 1.14286em;
    text-align: center;
    color: #000;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}
.box-blog-post .is-divider {
    display: none;
}
.post-template-default .header-wrapper {
    position: relative;
    top: 0px;
}.category__banner.page__title {    margin-bottom: 15px;}

.footer-2 {
    border-top: 1px solid antiquewhite;
}

.collection_detail__item__colors__list {
    width: 100%;
}


/* Tieu de */

.category__banner img {
    width: 100%;
}

.category__banner .page__title__text {
    margin-top: 1.85185em;
}

.category__banner .page_blank__title {
    margin-top: 11.5em;
}

.category__banner .shop__title__text {
    margin-top: 4.5em;
}

.shop__title,
.page_blank__title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    align-items: center;
    display: block;
}

.page__title__text,
.shop__title__text,
.page_blank__title__text {
    font-weight: 700;
    font-size: 3.85714em;
    color: #fff;
    text-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    text-transform: uppercase;
    margin-top: .92593em;
}

.container,
.container1 {
    max-width: 1200px;
}

.container,
.container1 {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.page__title__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}

.header-wrapper {
    background: hsla(0, 0%, 100%, .6);
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 48px;
    z-index: 122;
    width: 100%;
}

.box_mau {
    margin-bottom: 60px;
}

.woocommerce-result-count {
    display: none;
}

.header-main .nav>li>a {
    font-size: 16px;
}

.product-color:hover {
    transform: translate3d(0, -3px, 0);
    box-shadow: 0 2px 2px rgba(0, 0, 0, .7);
    transition: all .3s ease-in-out;
}

.header__hotline a img {
    margin-right: 10px;
}

.header__hotline a {
    font-weight: 700;
    line-height: normal;
    font-size: 17px;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #000;
    display: flex;
    align-items: center;
    padding-left: 8px;
}

.has-shadow.box:not(.box-overlay):not(.box-shade),
.has-shadow .box:not(.box-overlay):not(.box-shade) {
    background: transparent;
}

.has-shadow>.col>.col-inner {
    background-image: url(../webwp/images/hotline_bg.jpg);
}

ul.menu>li+li,
.widget>ul>li+li {
    border-top: 0px solid #ececec;
    border-top-color: rgb(236, 236, 236);
}

.dark p {
    font-size: 16px;
}

.anhbn1 .img-inner.dark {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -401px;
    width: 100%;
}

.header-main .nav>li>a {
    color: #000;
}

.transparent .header-main {
    background: hsla(0, 0%, 100%, .6);
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 48px;
    z-index: 122;
    width: 100%;
}

.bannerwp .uppercase {
    text-align: center;
    text-transform: uppercase;
    color: #030b32;
    font-weight: 800;
    text-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    line-height: 1.3;
    font-size: 50px;
}

.col.spmain1.medium-6.large-6 {
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: contain;
}

.col.spmain2.medium-6.large-6 {
    background-repeat: no-repeat;
    text-align: left;
    background-position: 100% 100%;
    justify-content: flex-end;
    background-size: contain;
}

.box1 {
    background-image: url(../webwp/images/bg2_gradient.png);
    background-repeat: no-repeat;
    background-position: 100% 0;
}

.box1 .image-cover img,
.has-format img,
.has-equal-box-heights .box-image img {
    z-index: -1;
}

.box2 {
    background-image: url(../webwp/images/bg1_gradient.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.box2 .image-cover img,
.has-format img,
.has-equal-box-heights .box-image img {
    z-index: -1;
}


/* Goi lai */

.goi_lai {
    background: linear-gradient(-180deg, #e52025 2%, #d81116 96%);
    border-radius: 4px;
    margin-top: 28px;
    padding: 4px 10px 54px 16px;
}

.goi_lai h3 {
    display: block;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.goi_lai .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    border: none;
    width: calc(100% - 106px);
    float: left;
    height: 39px;
    border-radius: 4px;
    padding-left: 10px;
    box-sizing: border-box;
}

.wpcf7-form {
    margin-bottom: 0.1em;
}

.goi_lai .form-flat button,
.goi_lai .form-flat input {
    border-radius: 4px;
}

.goi_lai input[type="submit"],
.goi_lai input[type="submit"].button,
.goi_lai input[type="submit"],
.goi_lai .primary {
    background: #288ad6;
    width: 70px;
    height: 32px;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 4px;
    float: right;
    cursor: pointer;
    font-weight: bold;
}


/* Goi dien onlne */

.webwp-call {
    text-align: center;
    width: 43px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: block;
    z-index: 999;
}

.webwp-call div.tip.webwp-zalo,
.webwp-call div.tip.webwp-alo,
.webwp-call div.tip.webwp-mes {
    background-color: #0084ff;
}

.webwp-call div.tip.webwp-gia {
    background-color: #ff6600;
}

.webwp-call div.tip.webwp-alo {
    background-image: url(../webwp/images/call.png);
}

.webwp-call div.webwp-gia {
    background-image: url(../webwp/images/gia.png);
    background-size: 60%;
}

.webwp-call div.webwp-zalo {
    background-image: url(../webwp/images/zalo1.png);
}

.webwp-call div.tip.webwp-mes {
    background-image: url(../webwp/images/messenger.png);
}

.webwp-call div:first-child {
    margin-top: 0;
}

.webwp-call div.tip.webwp-alo,
.webwp-call div.tip.webwp-zalo,
.webwp-call div.tip.webwp-mes,
.webwp-call div.tip.webwp-gia {
    display: block;
}

.webwp-call div {
    margin: 14px 0;
    margin-top: 14px;
    background: #0084FF center no-repeat;
    background-color: rgb(0, 132, 255);
    background-image: none;
    background-size: auto;
    background-size: 70%;
    border-radius: 50%;
    box-shadow: 0 3px 10px #888;
}

.webwp-call a {
    line-height: 43px;
}

.webwp-call a {
    display: block;
    line-height: 43px;
    text-indent: -9999px;
}

.webwp-call div {
    margin: 14px 0;
    background: #0084FF center no-repeat;
    background-color: rgb(0, 132, 255);
    background-image: none;
    background-size: auto;
    background-size: 70%;
    border-radius: 50%;
    box-shadow: 0 3px 10px #888;
}

.webwp-call div:last-child {
    margin-bottom: 0;
}

.tip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tip .tooltiptext span::after {
    left: 100%;
    transform: rotateZ(-180deg);
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
}

.tip .tooltiptext {
    background-color: rgba(29, 36, 62, 0.7);
    color: #fff;
    visibility: hidden;
    text-align: center;
    border-radius: 5px !important;
    white-space: nowrap !important;
    width: auto !important;
    height: 35px !important;
    line-height: 25px !important;
    padding: 5px 10px !important;
    position: absolute;
    z-index: 1;
    top: 4px;
    font-size: 12px !important;
    font-family: arial, sans-serif !important;
    cursor: pointer;
}

.tooltiptext {
    right: 110%;
}

.tip:hover .tooltiptext {
    visibility: visible;
}

.webwp-call.phai {
    left: auto;
    right: 20px;
    bottom: 72px;
}

#webwp_widget_id-2 {
    max-width: 34%;
    flex-basis: 34%;
}

#nav_menu-3,
#nav_menu-2 {
    max-width: 20%;
}

.dark .is-divider {
    display: none;
}


/* Menu va Form nhap */

.hidden-xs.lien_he {
    font-size: 16px;
}

#mega-menu-title {
    text-transform: uppercase;
}

#mega-menu-wrap {
    background: #ef3737;
}

.fa {
    color: red;
}

.phone_number a {
    font-size: 22px;
    color: red;
}


/* Chi tiet sp - webwp.net */

.anh_ma_qr {
    width: 28%;
    border: 1px solid #333;
}

.product-short-description {
    margin-bottom: 12px;
    border-radius: 3px;
    padding: 5px 5px 0px 5px;
    font-size: 14px;
}

.anhsp {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
}

li {
    margin-bottom: .1em;
}

.lien_he_sp ul {
    list-style: none;
}

.hidden-xs.lien_he_sp {
    width: 100%;
    padding: 3px 5px 0px 10px;
    margin-top: 9px;
    border: #f3535b 1px dotted;
    overflow: hidden;
    position: relative;
    border-radius: 3px;
}

.show_room {
    text-transform: uppercase;
    margin-left: 10px;
    font-weight: bold;
    padding-top: 3px;
    font-size: 16px;
    color: #333;
}

.lien_he_sp ul li {
    padding-left: 10px;
    padding-top: 6px;
    line-height: 18px;
    font-size: 14px;
    color: #333;
}

.product-thumbnails img {
    height: 105px;
    object-fit: cover;
}

.h1,
h1 {
    font-size: 1.3em;
}

.tt_khuyen_mai {
    display: block;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 4px;
    position: relative;
    margin: 0px 0px 12px;
    background: #fff;
    padding-bottom: 10px;
}

.tt_khuyen_mai ul {
    margin-bottom: 0.1em;
}

.tt_khuyen_mai strong {
    display: block;
    overflow: hidden;
    font-size: 15px;
    color: #333;
    padding: 8px 15px 0px 15px;
    text-transform: uppercase;
}

.tt_khuyen_mai ul li {
    list-style: none;
}

.tt_khuyen_mai ul li span {
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    padding: 0 10px 3px 23px;
    font: 14px/18px Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
}

.tt_khuyen_mai ul li span::before {
    content: '';
    margin-left: -20px;
    background: url(../webwp/images/checker2x.png);
    background-size: auto;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    margin-right: 0;
    float: left;
    margin-top: 2px;
}

.anh_km ul li {
    padding-left: 0em;
    margin-left: auto;
}

.slides {
    list-style: none;
}

.slides img {
    width: 100%;
    border-radius: 5px;
    border: none;
    height: auto;
    cursor: pointer;
    margin-left: 0px;
    height: 152px;
    object-fit: cover;
}

#dat_hang {
    margin-bottom: 12px;
}

#dat_hang span {
    font-size: 0.9em;
}

.oder_tragop {
    display: block;
    overflow: hidden;
    margin: 7px auto;
}

.oder_tragop .buy_repay {
    line-height: normal;
    display: block;
    padding: 7px 0;
    text-align: center;
    margin: 10px 0 0;
    background: #288ad6;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    text-transform: uppercase;
    width: 48.5%;
    float: left;
}

.oder_tragop span {
    display: block;
    font-size: 13px;
    color: #fff;
    text-transform: none;
    padding-top: 3px;
}

.oder_tragop .tra_gop_the.cw {
    float: right;
}

.oder_tragop .tra_gop_the {
    line-height: normal;
    display: block;
    padding: 7px 0;
    text-align: center;
    margin: 10px 0 0;
    background: #288ad6;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    text-transform: uppercase;
    width: 48.5%;
    float: left;
}

#dat_hang {
    display: block;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    font-size: 15px;
    color: #333;
    margin: 0px;
    background: #f4f4f4;
    border-radius: 3px;
    border: none;
    width: 100%;
}

.col-divided {
    border-right: 0px solid #ececec;
}

.quantity+.button {
    margin-left: 0px;
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 12px 0px;
    border-radius: 4px;
    font-size: 16px;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: linear-gradient(-180deg, #e52025 2%, #d81116 96%);
}

.product-summary .quantity {
    display: none;
}

.product-main {
    padding: 0px;
}

.col,
.gallery-item,
.columns {
    padding: 0 15px 0px;
}


/* Dac tinh sp son */

.product_feature__icon img {
    width: 50px;
}

.product_feature__icon {
    width: 60px;
}

.product_feature__list {
    margin-bottom: 1.07143em;
}

.align-items-center {
    align-items: center !important;
}

.no-gutters>.col,
.no-gutters>[class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.col-xl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.product_feature__item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    padding: 0 5px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .header-wrapper {
        left: 0;
        top: 0px;
    }
    .anhbn1 .img-inner.dark {
        bottom: -101px;
    }
    .bannerwp .uppercase {
        font-size: 30px;
        padding-top: 30px;
    }
    .transparent .header-main {
        top: 0px;
    }
    /* hotline */
    .header__hotline {
        margin-right: 0px;
        margin-left: 0px;
    }
    .header__hotline a img {
        margin-right: 10px;
    }
    .header__hotline a {
        font-weight: 700;
        line-height: normal;
        font-size: 15px;
        letter-spacing: .05em;
        text-transform: uppercase;
        color: #000;
        display: flex;
        align-items: center;
        padding-left: 8px;
    }
    #logo.flex-col.logo {
        width: 122px;
    }
    /*************** Blog  ***************/
    #related_posts li a {
        position: absolute;
        width: 100px;
    }
    .related_content {
        padding-left: 110px;
        min-height: 70px;
        margin-bottom: 10px;
    }
    #related_posts li,
    #related_posts li:first-child {
        width: 100%;
    }
    #related_posts .related_content a {
        position: absolute;
        width: 60%;
    }
    #related_posts img {
        height: 68px;
    }
    #related_posts li {
        margin: 0px;
    }
    /*************** Cho xem chi tiet san pham  ***************/
    .left_content {
        width: 100%;
    }
    .right_content {
        width: 100%;
    }
    .box_mau {
        margin-bottom: 0px;
    }
    #webwp_widget_id-2 {
        max-width: 100%;
        flex-basis: 100%;
    }
    #nav_menu-3,
    #nav_menu-2 {
        max-width: 100%;
    }
    .category__banner.page__title {
        padding-top: 70px;
    }
    .category__banner .shop__title__text {
        margin-top: 5.99em;
    }
    .page__title__text,
    .shop__title__text,
    .page_blank__title__text {
        font-weight: 700;
        font-size: 1.2em;
    }
    .category__banner .page__title__text {
        margin-top: -1.148em;
    }
    .category__banner .page_blank__title {
        margin-top: 7.5em;
    }
    .small-6 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .col-xl-4 {
        flex: 0 0 50%;
        max-width: 48%;
    }
}